# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "capistrano/siesqo/version"

Gem::Specification.new do |spec|
  spec.name = 'capistrano-siesqo'
  spec.version = Capistrano::Siesqo::VERSION
  spec.authors = ['Jeroen Desloovere']
  spec.email = ['info@jeroendesloovere.be']

  spec.summary = %q{Siesqo specific task for Capistrano 3.x.}
  spec.description = %q{Siesqo specific task for Capistrano 3.x.}
  spec.homepage = 'https://github.com/siesqo/capistrano-forkcms-siesqo'
  spec.license = 'MIT'

  spec.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.15'
  spec.add_development_dependency 'rake', '~> 12.0'
  spec.add_development_dependency 'rspec', '~> 3.6'
end